services:
  no-twitter-bot:
    image: gitea.lucids-cove.duckdns.org/wkc/no-twitter-bot-stats:latest
    container_name: no-twitter-bot-stats
    environment:
      - DATABASE_URL=${DATABASE_URL}
      - NEXT_PUBLIC_GRAPHQL_URL=${GRAPHQL_URL}
    ports:
      - "3000:80"
    volumes:
      - ".:/usr/src"
    command: npm run dev
